# GAMESS-UK DFT (BLYP) single point energy

from chemsh       import *
from chemsh.utils import testutils

water = Fragment(coords="water.cjson")

# default functional is blyp
gamess = GAMESS_UK(frag=water, method="dft", basis="3-21g")

sp = SP(theory=gamess)

sp.run()

ecalc = sp.result.energy
eref =  -75.94690124


# Test result
testutils.validate(ecalc, eref)
